View Issue Details

IDProjectCategoryView StatusLast Update
0001326Far ManagerEditorpublic2011-12-23 15:15
ReporterMaximusAssigned To2useven10 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version2.0 
Target VersionFixed in Version3.0 
Summary0001326: Ошибка подсветки заменяемого текста в редакторе
DescriptionЕсли первая видимая колонка != 1, и в начале строки идут символы табуляции, то подсветка заменяемого текста захватывает больше чем нужно

И вроде бы один раз подсветка вылезла даже на следующую строку (на другом файле)

FAR 2 build 1470 x86
Additional Informationскриншоты:
http://forum.farmanager.com/viewtopic.php?f=9&t=5199
TagsNo tags attached.
Build2271

Relationships

duplicate of 0001925 closed2useven10 Неправильное выделение при замене 

Activities

Maximus

2010-04-01 11:21

reporter  

test.zip (201 bytes)

Issue History

Date Modified Username Field Change
2010-04-01 11:21 Maximus New Issue
2010-04-01 11:21 Maximus File Added: test.zip
2011-11-24 00:32 2useven10 Relationship added duplicate of 0001925
2011-12-23 15:15 alexy Build => 2271
2011-12-23 15:15 alexy Status new => closed
2011-12-23 15:15 alexy Assigned To => 2useven10
2011-12-23 15:15 alexy Resolution open => fixed
2011-12-23 15:15 alexy Fixed in Version => 3.0